package com.goafanti.cognizance.bo;

import java.math.BigDecimal;

public class OrgActivityDetailCostBo {
	private String id;
	
	private BigDecimal firstYearCost;
	
	private BigDecimal secondYearCost;
	
	private BigDecimal thirdYearCost;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public BigDecimal getFirstYearCost() {
		return firstYearCost;
	}

	public void setFirstYearCost(BigDecimal firstYearCost) {
		this.firstYearCost = firstYearCost;
	}

	public BigDecimal getSecondYearCost() {
		return secondYearCost;
	}

	public void setSecondYearCost(BigDecimal secondYearCost) {
		this.secondYearCost = secondYearCost;
	}

	public BigDecimal getThirdYearCost() {
		return thirdYearCost;
	}

	public void setThirdYearCost(BigDecimal thirdYearCost) {
		this.thirdYearCost = thirdYearCost;
	}
	
	

}
